//genesis
/* 
** This simulation script displays the regions for parm variation in
** the granule cell models
*/

/* Simulation parameters */
float dt = 50e-6
float filet = 100e-6
setclock 0 {dt}
setclock 1 {filet}
float simtime = 0.32
float inj = 0.5e-9
str refblock="correct.block"
str refnoblock="correct.noblock"
str grancell="granI_apr19.p"
int MODE=1
float CM

function create_form(name,x,y,w,h)
	str name
	int x,y,w,h

	create xform /{name} [{x},{y},{w},{h}]
	create xdraw /{name}/draw [0%,0%,100%,100%]
	set ^ wx 0.0008 wy 0.0008 transform ortho3d \
		vx -11 vy -26 vz 24 cx 0.0
	create xcell /{name}/draw/gran
	set /{name}/draw/gran path /gran/##[][TYPE=compartment] \
		colfield activation autocol FALSE colmin -0.1 colmax 0.0 \
		autofat FALSE fatmin -0.000002 fatmax 0.00001 fatrange -8
	xshow /{name}
end

function do_update(form,path)
	str form
	str path

	set {path} activation -0.1
	xupdate /{form}/draw
	set /gran/##[] activation -0.05
end

/*
** Loading in the prototypes
*/
if (!{exists(/library)})
		include defaults
		include compartments
		include bulbchan
	
		ce /library
	
		make_cylind_compartment
    	make_K_mit_usb
		make_Na2_rat_smsnn
		make_KA_bsg_yka
		set KA_bsg_yka Ek -0.07
		make_KM_bsg_upi
		set KM_bsg_upi Ek -0.07
		ce /
end


// Reading in the basic cell descriptor files 
read_cell {grancell} /gran

disable /gran

// Seting up graphics
	xstartup


create_form(soma,0,0,375,400)
create_form(deep_dend,380,0,375,400)
create_form(trunk,760,0,375,400)
create_form(peripheral_dend,0,400,375,400)

set /gran/##[] activation -0.05
do_update(soma,/gran/soma)
set /gran/deep#[]/# activation -0.1
do_update(deep_dend,/gran/deep#[])
do_update(trunk,/gran/trunk[])
set /gran/periph#[]/# activation -0.1
do_update(peripheral_dend,/gran/periph#[])

setpostscript -maxgray 0 -mingray 70 -inverse 1 -dpi 40 -filename ps.out0
echo setpostscript ps.out1
