//genesis
/* The parm data files are organized as numbers in a 61x61 array
*/
int NX=20
int NY=20
int NPLANES=20


function setfilename
	set /in filename {get(/form/filename,value)}
end
function update_time
	int t
	int imin,imax
	float min,max

	t= status(-time)
	set /form/time value {t%NPLANES}
	/*
	min=get(/form/draw/v,vmin)
	min=exp({min})
	max=get(/form/draw/v,vmax)
	max=exp({max})
	imin=min
	imax=max
	set /ratio/draw/lo text {imin}
	set /ratio/draw/hi text {imax}
	*/
end

function create_scale(name,lo,hi,ndivs,x,y,h)
    str name,lo,hi
    int ndivs,x,y,h
    int dy=ndivs/10

    create xform /{name} [{x},{y},40,{h}]
    create xdraw /{name}/draw [0%,0%,100%,100%]
    ce ^
    set wx 1 wy {ndivs + dy+dy} cy {ndivs/2.0 + dy}
    if (!{exists(/dummy)})
        create neutral /dummy
        if (!{exists(/scalearray)})
            createmap /dummy /scalearray 1 {ndivs}
        end
    end
    create xview scale
    set ^ path /scalearray/dummy[] field y autoscale TRUE oy {dy}\
        autospace FALSE ny {ndivs - dy}
    create xshape lo -textcolor white -text {lo} -transfmode 1
    set lo ty {dy/2}
    create xshape hi -textcolor white -text {hi} -transfmode 1
    set hi ty {ndivs + dy + dy/2}
    ce /
end

echo starting
int i
int j 
int k

create disk_in /in
	set /in nx {NX} ny {NY} loop 1 filename vals dt 1 leave_open 1
create table /proto/table
call /proto/table TABCREATE 100 0 100
set /proto/table table->table[0] 0
for (i=1;i<=100; i = i + 1)
	set /proto/table table->table[{i}] {i}
end
/*
for (i=1;i<=100; i = i + 1)
	set /proto/table table->table[{i}] {log({i+1.0})}
end
*/

create script_out /output/s_o
set ^ command update_time

xstartup
create xform /form
set ^ width 800 height 700
create_scale(ratio,0,1,20,0,0,600)
create xdraw /form/draw
set ^ \
	width 800 height 700 wx 21 wy 21 cx 9.75 cy 9.5 cz 6 \
		transform z2d vx 4 vy -19 vz 7
create xdialog /form/filename -script setfilename \
	-value /home/arwen/bhalla/scripts/BulbCells/mitral/delta/varplane/varpl2/val.v4
create xbutton /form/reset -script reset
create xbutton /form/step -script step
create xbutton /form/quit -script quit
create xdialog /form/time -value 0 -script update_time

createmap /proto/table /transf {NX} {NY}
create xview /form/draw/v
set /form/draw/v path /transf/table[] field output \
	vmin 0 vmax 1.0 autoscale FALSE	autospace FALSE nx {NX-2} ny {NY-2}
for (j=0;j<NX;j=j+1)
	for (k=0;k<NY;k=k+1)
		sendmsg /in /transf/table[{j*NX+k}] INPUT val[{j}][{k}]
	end
	echo {j}
end

reset

xshow /ratio
xshow /form



