#include <stdio.h>
#include "header.h"


#define DEFAULT_NX 32
#define DEFAULT_NY 32
#define MATMAX 20000
	
main(argc,argv)
	int	argc;
	char **argv;
{
	FILE	*fin,*fout,*fopen();

	int nx=DEFAULT_NX;
	int ny=DEFAULT_NY;
	float dt=1.0;
	int datatype=FLOAT;
	float mat[MATMAX];
	int i,j,k,npts;
	int plotno;

	if (argc<3) {
		printf("usage: %s infile outfile [nx ny]\n",argv[0]);
		exit(1);
	}
	if (argc==5) {
		nx=atoi(argv[3]);
		ny=atoi(argv[4]);
	}

	fin=fopen(argv[1],"r");
	fout=fopen(argv[2],"a");

	if (!fin || !fout) {
		printf("Could not open io files %s %s \n",argv[1],argv[2]);
		exit(1);
	}

	npts=nx*ny;
	plotno=0;
	for(i=0;fscanf(fin,"%f",&(mat[i]))==1;) {
		i++;
		if (i >= npts) {
			fprintf(fout,"\n%% x axis number %d\n",plotno);
			fprintf(fout,"/newplot x%d\n",plotno);
			for(k=((ny+1)/2)*nx,j=0;j<nx;j++,k++)
				fprintf(fout,"%d	%f\n",j,mat[k]);
			fprintf(fout,"\n%% y axis number %d\n",plotno);
			fprintf(fout,"/newplot y%d\n",plotno);
			for(k=(nx+1)/2,j=0;j<ny;j++,k+=nx)
				fprintf(fout,"%d	%f\n",j,mat[k]);
			i=0;
			plotno++;
		}
	}
	fclose(fin);
	fclose(fout);
}
